### Property

# Gtk Application:screensaver-active

#### Declaration

    property screensaver-active: gboolean [ read ]

#### Description [src]

This property is `TRUE` if GTK believes that the screensaver is currently active.

GTK only tracks session state (including this) when `GtkApplication:register-session` is set to `TRUE`.

Tracking the screensaver state is currently only supported on Linux.

Type: | `gboolean`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no